อัพเกรด Joomla เวอร์ชัน 3.9.1 แล้ว Error

ถามตอบ ปัญหาการพัฒนา Extension ไม่ว่าจะเป็น Module plugin Component หรือ แม้แต่ template การปรับแต่งโค้ด Joomla ต่างๆ ทุกเวอร์ชั่น 1.5 2.5 หรือ 3.x

Moderator: mindphp, ผู้ดูแลกระดาน

ภาพประจำตัวสมาชิก
Parichat
PHP VIP Members
PHP VIP Members
โพสต์: 2416
ลงทะเบียนเมื่อ: 08/01/2018 10:03 am

อัพเกรด Joomla เวอร์ชัน 3.9.1 แล้ว Error

โพสต์โดย Parichat » 04/12/2018 4:17 pm

อัพเกรด Joomla เวอร์ชัน 3.9.1 แล้ว Error

อัพเกรด Joomla เวอร์ชัน 3.9.1 แล้ว Error ดังรูป
รูปภาพ
แก้ไขล่าสุดโดย Parichat เมื่อ 04/12/2018 4:22 pm, แก้ไขไปแล้ว 1 ครั้ง.
Live Simply, Laugh Often, Love Deeply.....

ภาพประจำตัวสมาชิก
Parichat
PHP VIP Members
PHP VIP Members
โพสต์: 2416
ลงทะเบียนเมื่อ: 08/01/2018 10:03 am

Re: อัพเกรด Joomla เวอร์ชัน 3.9.1 แล้ว Error

โพสต์โดย Parichat » 04/12/2018 4:18 pm

ตอนอัพเดทที่ demo ไม่เจอปัญหาพวกนี้นะค่ะ
3.9 มันเพิ่มเรื่อง ข้อมูลเงื่อนไขข้อตกลงความเป็นส่วนตัว ขึ้นมา
ตาราง 3 อันนี้ น่าจะใช้เก็บข้อมูลพวกนี้ค่ะ
Live Simply, Laugh Often, Love Deeply.....


ย้อนกลับไปยัง

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: 1 และ บุคคลทั่วไป 0 ท่าน